/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
    background-color: transparent;
    background-position: top left;
    background-repeat: no-repeat;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

ol, ul {
    list-style-type: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
    font-style: normal;
}

a {
    text-decoration: none;
}

/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

body {
    background-color: #d6d6d6;
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
    clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {
    width: 931px;
    margin: 12px auto 0;
    padding-bottom: 37px;
}

/* =Header
-------------------------------------------------------------- */
#header {
    width: 931px;
    float: left;
    background-image: url('../images/top-bg.jpg');
    background-position: top center;
}

.sub-header {
    width: 913px;
    margin: 0 auto;
    padding: 9px 0 0;
}

.sub-header .left-box {
    width: 350px;
    float: left;
    padding: 41px 0 0 49px;
}

.sub-header .right-box {
    width: 207px;
    float: right;
    padding: 25px 0 0;
}

.sub-header .right-box ul {
    float: left;
}

.sub-header .right-box ul li {
    float: left;
    padding: 0 1px 0 0;
}

.sub-header .right-box ul li a {
    float: left;
}

.sub-header .right-box p {
    font-family: 'Helvetica', Verdana, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #3d3d3d;
    background-image: url('../images/telephone.jpg');
    background-position: left 23px;
    padding: 23px 0 0 40px;
    float: left;
}

.sub-header .right-box p.paragraph-mail {
    background-image: url('../images/email.jpg');
    background-position: left 9px;
    padding: 8px 0 0 40px;
}

.sub-header .right-box p a {
    color: #3d3d3d;
}

.sub-header .navigation {
    width: 100%;
    height: 44px;
    background-color: #242424;
    float: left;
    margin: 26px 0 0;
    position:relative;
}
.navigation ul {
    height: 44px;
    margin: 0;
    padding: 0;
    width: 100%;
	position:relative;
	z-index:99999;
}

.sub-header .navigation ul li {
    height: 44px;
    float: left;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    border-left: 1px solid #3d3d3d;
    display: inline;
}

.sub-header .navigation ul li.current {
    border-left: 0;
}

.sub-header .navigation ul li.list-item-five {
    font-size: 14px;
    line-height: 22px;
    padding: 11px 0;
    height: 21px;	
	text-align:center;
	width:253px;
}

.sub-header .navigation ul li a {
    color: #fff;
    line-height: 44px;
    text-align: center;
    float: left;
    width: 164px;
    text-align: center;
    display: inline-block;
}
#pull{  
    display:none;
}

.sub-header .navigation ul li.current a, 
.sub-header .navigation ul li:hover a {
    background-color: #3d3d3d;
}

/* =Container
-------------------------------------------------------------- */
#container {
    width: 931px;
    padding: 0 0 5px 0;
    float: left;
    background-image: url('../images/repeat-bg.jpg');
    background-position: top center;
    background-repeat: repeat-y;
}

#container .top-box {
    width: 100%;
    margin: 0 auto 0 0;
    display: inline;
    float: left;
}

#content-bottom {
    width: 911px;
    float: left;
    padding: 5px 0 5px;
    margin: 3px 0 0;
    border: 1px solid #dddcdc;
    background-color: #eaeaea;
    display: inline;
}

#content-bottom .boxes {
    width: 911px;
    float: left;
    padding: 0 0 20px;
    background-image: url('../images/contact-bg.jpg');
    background-repeat: repeat-y;
}

#content-bottom .boxes h3 {
    float: left;
    margin: 20px 0 15px;
    display: inline;
    font-size: 15px;
    color: #333;
}

#content-bottom  .box-three h3{
    margin: 22px 0 8px;
}

#content-bottom .box-one p {
    width: 150px;
    clear: left;
    line-height: 24px;
    font-size: 15px;
    color: #333;
}

#content-bottom .box-two p.center {
    width: 225px;
    clear: left;
    line-height: 22px;
    font-size: 15px;
    color: #333;
}

#content-bottom .box-two a.more {
    width: 78px;
    height: 26px;
    font-size: 13px;
    line-height: 26px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    float: left;
    background-image: url('../images/more-information.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    margin: 20px 0 0;
}

#content-bottom .box-two p.center span {
    display: block;
    font-style: italic;
}

#content-bottom .box-two h3.bottom {
    float:left;
    clear: left;
    line-height: 25px;
    font-size: 15px;
    color: #333;
    font-weight: bold;
    margin: 0;
    white-space: nowrap;
}

#content-bottom .box-one p.bottom {
    margin: 21px 0 0;
}

#content-bottom .box-one a {
    float: left;
    clear: left;
    font-size: 15px;
    line-height: 20px;
    color: #333;
}


#content-bottom .box-one {
    width: 187px;
    padding: 0 0 0 28px;
    float: left;
}

#content-bottom .box-two {
    width: 260px;
    padding: 0 0 0 32px;
    float: left;
}

#content-bottom .box-three {
    width: 373px;
    padding: 0 0 0 27px;
    float: left;
}

#slider {
    width: 98%;
    /*height: 539px;*/
    margin: 0 auto;
    padding: 16px 0;
    position: relative;
    background-color: #3d3d3d;
    text-align: center;
}

#content {
    width: 913px;
    margin: 0 auto;	
}

#content .top-content {
    width: 361px;
    height: 40px;
    margin: 43px 0 0 25px;
    float: left;
    background-image: url('../images/h3-bg-img.jpg');
    background-repeat: no-repeat;
    background-position: top center;
}

#content .top-index {
    margin: 35px 0 0 30px;
}

#content .top-content h3 {
    background-image: url('../images/errow-1.jpg');
    background-repeat: no-repeat;
    background-position: center left;
    padding: 0 0 0 25px;
    margin: 0 0 0 11px;
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}

#content .paragraph {
    width: 839px;
    float: left;
    padding: 0 49px 0 30px;
    margin: 0 0 24px;
}

#content .about-paragraph {
    margin: 0 0 5px;
}

#content .paragraph p {
    margin: 20px 0 19px 2px;
    font-size: 15px;
    line-height: 20px;
    color: #333;
    clear: left;
}

#content .paragraph p.para-two{
    line-height: 21px;
}

#content .paragraph ul {
    float: left;
    display: inline;
    margin: 0px 0 23px;
}

#content .paragraph ul li {
    display: block;
    padding: 0 0 0 21px;
    font-size: 15px;
    line-height: 19px;
    color: #333;
    background-image: url('../images/li-bg.jpg');
    background-repeat: no-repeat;
    background-position: 7px 7px;
}

.right-side {
    float: right;
    margin: 24px 0px 0 7px;
    display: inline;
}

#content .contact-box {
    width: 515px;
    float: left;
    margin: 10px 0 0 30px;
    padding: 0 0 42px 0;
    display: inline;
    clear: left;
}

#content .contact-box p {
    font-size: 15px;
    line-height: 15px;
    color: #333;
    padding: 18px 0;
    float: left;
}

#content .contact-box .contact-form {
    float: left;
    margin: 29px 0 40px;
}

#content .contact-box  .form-box{
    float: left;
    margin: 24px 0 0px 5px;
}

.form-box {
    width: 337px;
    float: left;
}

.input-box,.input-box2{
    width: 225px;
    margin: 13px 0 0 0;
    float: left;
    clear: both;
    background-image:url('../images/input.png');
}

.box-three .input-box,.box-three .input-box2{
    margin: 12px 0 0 0;
}

.input-box2{
    width: 337px;
    margin: 9px 0 0 0;
    background-image:none;
    border: solid 1px transparent;
}

.input-box input {
    padding: 7px 10px;
    width: 205px;
    height: 19px;
    font-size: 15px;
    line-height: 19px;
    color: #333;
    float: left;
    outline:0;
    border:0;
    background-color:transparent;
}

.textarea-bg{
    width: 337px;
    margin: 12px 0 0 0;
    float: left;
    background-image: url('../images/textarea-bg.png');
}

.box-three .textarea-bg{
    margin: 12px 0 0 0;
}

.textarea-bg textarea{
    width: 317px;
    height: 82px;
    padding: 7px 10px;
    font-size: 15px;
    color: #333;
    float: left;
    resize: none;
    border: 0;
    background-color: transparent;

}

input#send {
    width: 106px;
    height: 28px;
    margin: 1px 0 0;
    padding: 0;
    font-weight: bold;
    float: left;
    color: #fff;
    background-image:url('../images/submit-bg.png');
    background-color:transparent;
    border:0;
    outline:0;
    cursor: pointer;
}

.spam-check .captcha {
    width: 50px;
    padding: 0;
    line-height: 30px;
    height: 30px;
    background-color: transparent;
    border: 0;
    float: left;
}
.spam-check .small {
    width: 46px;
    height: 30px;
    text-align: center;
    float: left;
    border: 0;
    background-color: transparent;
    background-image: url('../images/input-small.jpg')
}


label.error {
    color: #ff0000;
    line-height: 20px;
}

.spam-check label {
    width: 85px;
    float: left;
    line-height: 30px;
    margin: 0 0 0 40px;
}
.spam-check label.error {
    width: 100%;
    text-align: left;
}

.spam-check {
    width: 231px;
    float: left;
}

.contact-error {
    width: auto;
    padding: 10px;
    float: left;
    border: solid 2px #000;
}

.contact-error .errors{
    color: #ff0000;
}

#content .sidebar {
    width: 284px;
    float: right;

}

#content .sidebar h4{
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    color: #333;
    padding: 27px 0 4px;
}

#content .sidebar h4.heading {
    padding: 17px 0 10px;
}

#content .sidebar h4.titel {
    padding: 13px 0 7px;
}

#content .sidebar p{
    width: 232px;
    font-size: 15px;
    line-height: 23px;
    color: #333;
    padding: 14px 0 9px;
}

#content .sidebar p.pragraph{
    padding: 3px 0 9px;
}

#content .sidebar p a {
    color: #333;
}

#content .sidebar span {
    font-size: 12px;
    font-style: italic;
    line-height: 12px;
}

#content .sidebar a.more-info {
    line-height: 18px;
    width: 78px;
    height: 18px;
    margin: 4px 0 0;
    padding: 4px 0;
    font-weight: bold;
    text-align: center;
    float: left;
    color: #fff;
    background-image:url('../images/more-info.png');
    background-color:transparent;
}
/* =Footer
-------------------------------------------------------------- */
#footer {
    width: 931px;
    margin: 0 auto;
    padding: 0 0 20px;
    background-image: url('../images/bottom-bg.jpg');
    background-position: bottom center;
    float: left;
}
.sub-footer {
    width: 875px;
    margin: 0 auto;
    padding: 22px 0 17px 38px;
}
.sub-footer .paragraph-left {
    width: 645px;
    float: left;
}
.sub-footer p {
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #333;
}
.sub-footer p span {
    font-weight: bold;
}
.sub-footer p a {
    color: #333;
}
@media(max-width:1024px) {
	#slider {
		width:98.1%;
		margin:0 0 0 1%;
	}
}

@media(max-width:900px) {
    #wrapper {
        margin: 1%;
        padding: 0;
        width: 98%;
    }
    #header {
        width:100%;
        background-image:none;
        background-color:#fff;
    }
    .sub-header{
        width:100%;
    }
    .sub-header .left-box {
        width: 69%;
    }
    .sub-header .left-box  img {
        width:auto;
    }
    .sub-header .right-box {
        width: 25%;
    }
    .sub-header .right-box p {
        width: 82%;
    }
    .sub-header .right-box p.paragraph-mail {
        width: 82%;
    }
	.sub-header .navigation {
		width: 100%;
	}
	.navigation ul {
		width: 100%;
	}
	.sub-header .navigation ul li.list-item-five {
		padding: 11px 0;
		text-align: center;
		width: 25%;
	}
	#container { 
		width:100%;
	}
	#content {
		width:100%;
	}
	#slider {
		width: 100%;
		margin:0;
	}
	#content .paragraph {
		padding: 0 3%;
		width: 94%;
	}
	#content-bottom {
		width: 99.93%;
	}
	#content-bottom .boxes { 
		background-image:none;
		width:100%;
	}
	#content-bottom .box-three {
		width: 39%;
	}
	#footer {
		width:100%;
		background-image:none;
		background-color:#fff;
	}
	.sub-footer {
		width: 95.53%;
	}

}
@media(max-width:800px) {
    body {
        background-color:#D3D3D3;
    }
    #wrapper {
        width:100%;
        margin:0;
        padding:0;
    }
    #header {
        width:100%;
    }
    .sub-header{
        width:100%;
    }
    #container {
        width:100%;
    }
    #content .sidebar {
        margin: 0 3%;
        width: 31%;
    }
    #content {
        width: 100%;
    }
    .sub-header .right-box {
        width: 29%;
    }
    .sub-header .left-box {
        width: 45%;
    }
    .sub-header .left-box a{
        float: left;
    }
    .sub-header .left-box img{
        width:auto;
    }
    #content .sidebar p {
        width:100%;
    }
    #content .top-content {
        margin: 3% 0 0 2%;
        width: 47%;
    }
    #content .contact-box {
        margin: 0 3%;
        width: 57%;
    }
    #content .top-content h3 {
        background-position: 3px center;
    }

    .sub-header .right-box p {
        width:82%;
    }
    .sub-header .navigation ul li {
        width:15%;
    }
    .sub-header .navigation ul li a {
        width:100%;
    }
    .sub-header .navigation ul li.list-item-five{
        width: 39.39%;
        padding: 11px 0;
        text-align: center;
    }
    #footer {
        width:100%;
        background-image:none; 
    }
    .sub-footer {
        padding: 22px 0 17px 10%;
        width: 90%;
    }
    .form-box {
        width: 100%;
    }
    .sub-footer .paragraph-left {
        text-align:center;
        width: 44%;
    }
    .sub-footer p {
        text-align:center;
    }
     #content .about-paragraph{
        padding: 0 3%;
        width: 94%;
    }
    #content-bottom .boxes{
        width: 100%;
        background-image: none;
    }
    #content-bottom{
        width: 99.7%;
    }
    #content-bottom .box-one,#content-bottom .box-two{
        width: 46%;
    }
	#slider{
		width:100%;
		margin:0;
	}
}

@media(max-width:768px) {
    body {
        background-color: #D3D3D3;
    }
    #wrapper {
        width:98%;
        margin: 1% 1%;
        padding:0;
    }
    #header {
        background-image:none;
        background-color:#fff;
        background-position:0;
        width:100%;
    }
    .sub-header {
        width: 100%;
    }

    #container {
        width:100%;
    }
    #content .sidebar {
        margin: 0 3%;
        width: 28%;
    }
    #content {
        width: 100%;
    }
    .sub-header .right-box {
        width: 40%;
    }
    .sub-header .left-box {
        width: 30%;
    }
    #content .sidebar p {
        width:100%;
    }
    #content .top-content {
        margin: 3% 0 0 3%;
        width: 47%;
    }
    #content .contact-box {
        margin: 0 3%;
        width: 60%;
    }
    #content .top-content h3 {
        background-position: 3px center;
    }
    .sub-header .right-box p {
        width: 87%;
    }
    .sub-header .navigation ul li {
        width:15%;
    }
    .sub-header .navigation ul li a {
        width:100%;
    }
    #footer {
        width:100%;
        background-image:none;
        background-color:#fff;	
    }
    .sub-footer {
        width: 90%;
    }
    .form-box {
        width: 100%;
    }
    .sub-footer .paragraph-left {
        text-align:center;
        width: 44%;
    }
    .sub-footer p {
        text-align:center;
    }
    .sub-header .navigation ul li.list-item-five{
        padding: 11px 0;
        width: 39.39%;
        text-align: center;
    }
    #content .about-paragraph{
        padding: 0 3%;
        width: 94%;
    }
    #content-bottom .boxes{
        width: 100%;
        background-image: none;
    }
    #content-bottom{
        width: 99.7%;
    }
    #content-bottom .box-one,#content-bottom .box-two{
        width: 46%;
    }
	#slider {
		width:100%;
		margin:0;
	}
}
@media(max-width:640px) {
    .sub-header .left-box{
        width: 48%;
    }
    .sub-header .left-box a{
        float: left;
    }
    .sub-header .left-box img{
        width:auto;
    }
    .sub-header .navigation ul li{
        width:17%;
    }
    .sub-header .navigation ul li.list-item-five{
        padding: 11px 15px;
        width: 26.55%;
        text-align: center;
    }
    .sub-header .right-box p{
        width: 84%;
    }
    #content .top-content{

        width:55%;
    }
    #content .contact-box{
        width:55%;
    }
    #content .sidebar{
        width:33%;
    }
    .sub-footer{
        width:90%;
    }
    #content .paragraph{
        padding: 0 3%;
        width: 94%;
    }
    #content-bottom{
        width:99.7%;
    }
    #content-bottom .boxes{
        background-image: none;
        width: 100%;
    }
    #content-bottom .box-one,#content-bottom .box-two{
        width:45%;
    }
    .flex-control-nav{
		width:40%;
	}
	#slider {
		width:100%;
		margin:0;
	}
}

@media(max-width:600px) {
    .sub-header .navigation ul li.list-item-five{
        padding: 11px 0;
        text-align: center;
        width: 31.3%;
    }
    .sub-header .left-box {
        padding: 41px 0 0 30px;
        width: 48%;
    }
    .sub-footer{
        width: 90%;
    }
    .sub-header .right-box p{
        width:83%;
    }
	.flex-control-nav{
		width:43% !important;
	}
	#slider {
		width:100%;
		margin:0;
	}
	#content-bottom .box-one, #content-bottom .box-two {
		width: 44%;
	}
}

@media(max-width:480px) {
    .right-side{
        width: 100%;
        text-align: center;
        
    }
    .right-side img{
        width: auto;
        max-width: 100%;
    }
    #content .sidebar {
        width:90%;
        margin: 0 5%;
        text-align:center;
    }
    .spam-check {
        margin-bottom:10px;
    }
    .left-box img {
        width: auto;
    }
    #content .paragraph{
        padding: 0 5%;
        width:90%;
    }
    #content-bottom{
        width:99%;

    }
    #content-bottom .boxes{
        background-image: none;
        width: 100%;
    }
    #content-bottom .box-one, #content-bottom .box-two,#content-bottom .box-three{
        width:95%;
        padding: 0 0 0 5%;
    }
    #content .top-content h3 {
        background-position:0;
        margin: 0;
        padding: 0;
        background-image:none;
        text-align: center;
    }

    .sub-header .navigation ul li a{
        padding-left: 2%;
        width:98%;
    }
    #content .contact-box p {
        padding: 18px 0;
    }
    .form-box {
        margin: 0 auto;
        width: 100%;
        float:none;
    }
    #content .contact-box .form-box {
        float:none;
        margin:0;
    }
    .input-box, .input-box2 {
        background-image: url("../images/input.png");
        clear: both;
        float: left;
        margin: 13px 0 0;
        width: 225px;
    }

    #wrapper {
        width:100%;
        padding:0;
        margin:0 auto;
    }
    #header {
        width:100%;
        float:none;
        margin:0 auto;
    }
    #container {
        width:100%;
        padding:0;
        margin:0;
    }
    #content .top-content {
        margin:10px 0 0 0;
        width:100%;
        background-image:none;
        background-color:#0098A2;

    }
    #content {
        width:100%;
    }
    #content .contact-box {
        margin: 0 5%;
        padding: 0;
        width: 90%;
    }
    .map {
        width: 100%;
    }
    .map img {
        width:100%;
    }
    .sub-header {
        float: none;
        margin: 0 auto;
        padding: 0 0 0;
        width: 100%;
    }
    .sub-header .left-box {
        width:100%;
        padding:0;
        float:left;
        text-align: center;
        margin-top: 20px;

    }
    .sub-header .left-box  a {
        float:left;
        width:100%;
    }
    .sub-header .right-box {
        width: 97%;
        float:none;
        padding:0;
    }
    .navigation ul {  
        display: none;  
        height: auto;  
    }  
    #pull {  
        display: block;  
        width: 95%;
        position: relative; 
        height: 44px;
        line-height: 44px;
        margin:0 auto;
        font-size: 15px;
        color:#fff;
        font-weight:bold;
        background-image: url("../images/nav-icon.png");
        background-position: right center;
        padding:0 1%;
    }
    .sub-header .navigation ul li.list-item-five {
        height: 44px;
        line-height: 44px;
        padding: 0 0 0 2%;
        width: 98%;
    }

    .sub-header .navigation ul li {
        line-height: 40px;
        width: 100%;
        height: 44px;
        background: none repeat scroll 0 0 #000000;
        border-bottom: 1px solid #3D3D3D;
        border-left:none;


    } 	
    .sub-header .navigation ul li a {
        color: #FFFFFF;
        text-align: left;
        width: 98%;
        height: 44px;
        background:#3D3D3D3D;
        padding-left: 2%;
    }
    .sub-header .right-box p {
        background-position: 300px center;
        float: left;
        padding: 0 0 0 324px;
        text-align: left;
        width: 33%;
    }
    .sub-header .right-box p.paragraph-mail {
        background-position: 300px center;
        padding: 0 0 0 324px;
           width: 33%;
    }
    
    
    .sub-header .right-box ul {
        float:none;
        width: 100%;

    }
    .sub-header .right-box ul li {
        float: right;
    }
    #footer {
        width: 100%;
        padding: 0;
    }
    #content .sidebar p {
        width:100%;
        text-align:center;
    }
    .sub-footer {
        background-color: #FFFFFF;
        padding: 8%;
        text-align: center;
        width: 84%;
    }
    .sub-footer .paragraph-left {
        text-align:center;
        width: 100%;
    }
    #content .sidebar a.more-info {
        float:none;
        background-color: #0098A2;
        padding: 4px 10px;
    }
    #content .sidebar h4 {
        text-align:center;
    }
	.flex-control-nav{
		left:35% !important;
	}
	#slider {
		width:100%;
		margin:0;
	}
}
@media(max-width:360px) {
    #content .top-content h3 {

        background-position:0;
        margin: 0;
        padding: 0;

    }
    .sub-header .left-box a{
        width:99%;
    }
    .sub-header .right-box p {
        width: 41%;
        padding: 0 0 0 215px;
        background-position: 184px center;
    }
    .sub-header .right-box p.paragraph-mail {
        width: 41%;
        padding: 0 0 0 215px;
        background-position: 184px center;

    }
	#slider {
		width:100%;
		margin:0;
	}
}

@media(max-width:320px) {

	.flex-control-nav{
		left:30% !important;
	}
    #content .sidebar {
        text-align:center;
        width: 90%;
        margin:0 5%;
    }
    .left-box img {
        width: 88%;
    }
    #content .contact-box p {
        padding: 18px 0;
    }
    .form-box {
        margin: 0 auto;
        width: 100%;
        float:none;
    }
    #content .contact-box .form-box {
        float:none;
        margin:0;
    }
    .input-box, .input-box2 {
        background-image:none;
        clear: both;
        float: left;
        margin: 13px 0 0;
        width: 225px;
    }
    .input-box input {
        border:1px solid  #CCCCCC;
        background-color:#f5f5f5;
    }
    .textarea-bg textarea {
        width:242px;
        border:1px solid  #CCCCCC;
        padding: 10px 0 0 10px;
    }
    .spam-check label {
        margin:0;
    }
    .textarea-bg {
        background-color:#f5f5f5;
        background-image:none;
        width: 253px;
    }
    body {
        overflow-x:hidden;
    }
    #wrapper {
        width:100%;
        padding:0;
        margin:0 auto;
    }
    #header {
        width:100%;
        float:none;
        margin:0 auto;
    }
    #container {
        width:100%;
        padding:0;
        margin:0;
    }
    #content .top-content {
        width:100%;
        margin:0;
        padding:0;
        background-color:#0098a2;
        background-image:none;
    }
    #content {
        width:100%;
    }
    #content .contact-box {
        margin: 0 5%;
        padding: 0;
        width: 90%;
    }
    .map {
        width: 100%;
    }
    .map img {
        width:100%;
    }
    .sub-header {
        float: none;
        margin: 0 auto;
        padding: 0 0 0;
        width: 100%;
    }
    .sub-header .left-box {
        width:100%;
        padding:0;
        float:left;
        text-align: center;
        margin-top: 20px;

    }
    .sub-header .left-box  a {
        float:left;
        width:100%;
    }
    .sub-header .right-box {
        width: 94%;
        float:none;
        padding:0;
    }
    .navigation ul {  
        display: none;  
        height: auto;  
    }  
    #pull {  
        display: block;  
        width: 95%;
        position: relative; 
        height: 44px;
        line-height: 44px;
        margin:0 auto;
        font-size: 15px;
        color:#fff;
        font-weight:bold;
        background-image: url("../images/nav-icon.png");
        background-position: right center;
        padding:0 1%;
    }
    .sub-header .navigation ul li.list-item-five {
        padding: 0;
        width:100%;
    }

    .sub-header .navigation ul li {
        line-height: 40px;
        width: 100%;
        height: 44px;
        background: none repeat scroll 0 0 #000000;
        border-bottom: 1px solid #3D3D3D;
        border-left:none;


    } 	
    .sub-header .navigation ul li a {
        color: #FFFFFF;
        text-align: left;
        width: 98%;
        height: 44px;
        background:#3D3D3D3D;
        padding-left: 2%;
    }
    .sub-header .right-box p {
        background-position: 134px center;
        float:left;
        padding: 0 0 0 160px;
        text-align: left;
        width: 53%;
    }
    .sub-header .right-box p.paragraph-mail {
        background-position: 134px center;
        padding: 0 0 0 160px;
        width: 53%;
    }
    .sub-header .right-box ul {
        float:none;
        width: 100%;
    }
    .sub-header .right-box ul li {
        float: right;
    }
    #footer {
        width: 100%;
        padding: 0;
    }
    #content .sidebar p {
        width:100%;
        text-align:center;
    }
    .sub-footer {
        background-color: #FFFFFF;
        padding: 8%;
        text-align: center;
        width: 84%;
    }
    .sub-footer .paragraph-left {
        text-align:center;
        width: 100%;
    }
    #content .sidebar a.more-info {
        float:none;
    }
    #content .top-content h3 {
        background-image: none;
        padding:0;
        margin:0;
    }
	#slider {
		width:100%;
		margin:0;
	}
}  


